{
  "home": "Home",
  "quote": "Quote",
  "quoteDetail": "Quote Detail",
  "quoteEdit": "Quote Edit",
  "outware": "Outware",
  "outwareDetail": "Outware Detail",
  "newOutware": "New Outware",
  "outwareEdit": "Outware Edit",
  "saletaskmx": "Purchase Order Detail Tracking",
  "company": {
    "popoTitle": "Select provider to switch",
    "comname": "Company",
    "tele": "Tele.",
    "address": "Add.",
    "current": "current"
  },
  "proTable": "proTable",
  "useProTable": "useProTable",
  "useTreeFilter": "useTreeFilter",
  "useTreeFilterDetail": "useTreeFilterDetail",
  "useSelectFilter": "useSelectFilter",
  "treeProTable": "treeProTable",
  "complexProTable": "complexProTable",
  "auth": "auth",
  "authMenu": "authMenu",
  "authButton": "authButton",
  "assembly": "assembly",
  "guide": "guide",
  "tabs": "tabs",
  "tabsDetail": "tabsDetail",
  "selectIcon": "selectIcon",
  "selectFilter": "selectFilter",
  "treeFilter": "treeFilter",
  "svgIcon": "svgIcon",
  "uploadFile": "uploadFile",
  "batchImport": "batchImport",
  "wangEditor": "wangEditor",
  "draggable": "draggable",
  "dashboard": "dashboard",
  "dataVisualize": "dataVisualize",
  "embedded": "embedded",
  "form": "form",
  "proForm": "proForm",
  "basicForm": "basicForm",
  "validateForm": "validateForm",
  "dynamicForm": "dynamicForm",
  "echarts": "echarts",
  "waterChart": "waterChart",
  "columnChart": "columnChart",
  "lineChart": "lineChart",
  "pieChart": "pieChart",
  "radarChart": "radarChart",
  "nestedChart": "nestedChart",
  "directives": "directives",
  "copyDirect": "copyDirect",
  "watermarkDirect": "watermarkDirect",
  "dragDirect": "dragDirect",
  "debounceDirect": "debounceDirect",
  "throttleDirect": "throttleDirect",
  "longpressDirect": "longpressDirect",
  "menu": "menu",
  "menu1": "menu1",
  "menu2": "menu2",
  "menu21": "menu21",
  "menu22": "menu22",
  "menu221": "menu221",
  "menu222": "menu222",
  "menu23": "menu23",
  "menu3": "menu3",
  "system": "system",
  "menuMange": "menuMange"
}
